<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="71270" dateMiseAJour="2024-12-30" id="tribunal_commerce-71270-01" idPresta="4eb2632c2935944ef5000147" pivotLocal="tribunal_commerce">
    <Nom>Tribunal de commerce de Mâcon</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>9 COURS MOREAU</Ligne>
        <CodePostal>71000</CodePostal>
        <NomCommune>MACON</NomCommune>
        <Localisation>
            <Latitude>46.309159</Latitude>
            <Longitude>4.833152</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 85 38 04 85</Téléphone>
        <Email>rcs@greffe-tc-macon.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>71006</commune>
        <commune>71007</commune>
        <commune>71008</commune>
        <commune>71011</commune>
        <commune>71012</commune>
        <commune>71016</commune>
        <commune>71017</commune>
        <commune>71021</commune>
        <commune>71022</commune>
        <commune>71024</commune>
        <commune>71025</commune>
        <commune>71030</commune>
        <commune>71031</commune>
        <commune>71032</commune>
        <commune>71035</commune>
        <commune>71036</commune>
        <commune>71039</commune>
        <commune>71041</commune>
        <commune>71042</commune>
        <commune>71047</commune>
        <commune>71048</commune>
        <commune>71050</commune>
        <commune>71055</commune>
        <commune>71057</commune>
        <commune>71060</commune>
        <commune>71065</commune>
        <commune>71066</commune>
        <commune>71067</commune>
        <commune>71068</commune>
        <commune>71069</commune>
        <commune>71071</commune>
        <commune>71074</commune>
        <commune>71075</commune>
        <commune>71077</commune>
        <commune>71082</commune>
        <commune>71084</commune>
        <commune>71086</commune>
        <commune>71087</commune>
        <commune>71088</commune>
        <commune>71090</commune>
        <commune>71091</commune>
        <commune>71094</commune>
        <commune>71095</commune>
        <commune>71099</commune>
        <commune>71100</commune>
        <commune>71105</commune>
        <commune>71106</commune>
        <commune>71108</commune>
        <commune>71110</commune>
        <commune>71111</commune>
        <commune>71112</commune>
        <commune>71113</commune>
        <commune>71116</commune>
        <commune>71120</commune>
        <commune>71123</commune>
        <commune>71125</commune>
        <commune>71126</commune>
        <commune>71127</commune>
        <commune>71128</commune>
        <commune>71130</commune>
        <commune>71132</commune>
        <commune>71133</commune>
        <commune>71134</commune>
        <commune>71135</commune>
        <commune>71136</commune>
        <commune>71137</commune>
        <commune>71139</commune>
        <commune>71141</commune>
        <commune>71145</commune>
        <commune>71146</commune>
        <commune>71147</commune>
        <commune>71148</commune>
        <commune>71150</commune>
        <commune>71155</commune>
        <commune>71156</commune>
        <commune>71160</commune>
        <commune>71161</commune>
        <commune>71163</commune>
        <commune>71164</commune>
        <commune>71169</commune>
        <commune>71176</commune>
        <commune>71178</commune>
        <commune>71179</commune>
        <commune>71180</commune>
        <commune>71181</commune>
        <commune>71185</commune>
        <commune>71195</commune>
        <commune>71199</commune>
        <commune>71200</commune>
        <commune>71203</commune>
        <commune>71210</commune>
        <commune>71212</commune>
        <commune>71217</commune>
        <commune>71218</commune>
        <commune>71220</commune>
        <commune>71224</commune>
        <commune>71226</commune>
        <commune>71229</commune>
        <commune>71230</commune>
        <commune>71231</commune>
        <commune>71232</commune>
        <commune>71233</commune>
        <commune>71235</commune>
        <commune>71236</commune>
        <commune>71238</commune>
        <commune>71240</commune>
        <commune>71242</commune>
        <commune>71248</commune>
        <commune>71250</commune>
        <commune>71255</commune>
        <commune>71258</commune>
        <commune>71259</commune>
        <commune>71264</commune>
        <commune>71267</commune>
        <commune>71268</commune>
        <commune>71270</commune>
        <commune>71271</commune>
        <commune>71272</commune>
        <commune>71273</commune>
        <commune>71275</commune>
        <commune>71276</commune>
        <commune>71279</commune>
        <commune>71281</commune>
        <commune>71284</commune>
        <commune>71285</commune>
        <commune>71287</commune>
        <commune>71288</commune>
        <commune>71289</commune>
        <commune>71290</commune>
        <commune>71291</commune>
        <commune>71299</commune>
        <commune>71301</commune>
        <commune>71304</commune>
        <commune>71305</commune>
        <commune>71307</commune>
        <commune>71316</commune>
        <commune>71323</commune>
        <commune>71325</commune>
        <commune>71327</commune>
        <commune>71330</commune>
        <commune>71331</commune>
        <commune>71334</commune>
        <commune>71335</commune>
        <commune>71337</commune>
        <commune>71338</commune>
        <commune>71339</commune>
        <commune>71340</commune>
        <commune>71342</commune>
        <commune>71344</commune>
        <commune>71345</commune>
        <commune>71346</commune>
        <commune>71348</commune>
        <commune>71350</commune>
        <commune>71353</commune>
        <commune>71354</commune>
        <commune>71356</commune>
        <commune>71358</commune>
        <commune>71359</commune>
        <commune>71360</commune>
        <commune>71361</commune>
        <commune>71362</commune>
        <commune>71366</commune>
        <commune>71370</commune>
        <commune>71371</commune>
        <commune>71372</commune>
        <commune>71373</commune>
        <commune>71375</commune>
        <commune>71377</commune>
        <commune>71381</commune>
        <commune>71382</commune>
        <commune>71383</commune>
        <commune>71385</commune>
        <commune>71387</commune>
        <commune>71388</commune>
        <commune>71389</commune>
        <commune>71393</commune>
        <commune>71394</commune>
        <commune>71395</commune>
        <commune>71397</commune>
        <commune>71399</commune>
        <commune>71406</commune>
        <commune>71408</commune>
        <commune>71415</commune>
        <commune>71416</commune>
        <commune>71417</commune>
        <commune>71421</commune>
        <commune>71427</commune>
        <commune>71428</commune>
        <commune>71433</commune>
        <commune>71434</commune>
        <commune>71437</commune>
        <commune>71439</commune>
        <commune>71441</commune>
        <commune>71446</commune>
        <commune>71448</commune>
        <commune>71451</commune>
        <commune>71452</commune>
        <commune>71453</commune>
        <commune>71458</commune>
        <commune>71460</commune>
        <commune>71463</commune>
        <commune>71469</commune>
        <commune>71470</commune>
        <commune>71473</commune>
        <commune>71478</commune>
        <commune>71481</commune>
        <commune>71483</commune>
        <commune>71487</commune>
        <commune>71488</commune>
        <commune>71490</commune>
        <commune>71491</commune>
        <commune>71492</commune>
        <commune>71494</commune>
        <commune>71495</commune>
        <commune>71497</commune>
        <commune>71499</commune>
        <commune>71500</commune>
        <commune>71507</commune>
        <commune>71510</commune>
        <commune>71513</commune>
        <commune>71518</commune>
        <commune>71521</commune>
        <commune>71524</commune>
        <commune>71525</commune>
        <commune>71526</commune>
        <commune>71529</commune>
        <commune>71532</commune>
        <commune>71533</commune>
        <commune>71542</commune>
        <commune>71543</commune>
        <commune>71545</commune>
        <commune>71546</commune>
        <commune>71547</commune>
        <commune>71549</commune>
        <commune>71550</commune>
        <commune>71552</commune>
        <commune>71553</commune>
        <commune>71554</commune>
        <commune>71556</commune>
        <commune>71557</commune>
        <commune>71559</commune>
        <commune>71561</commune>
        <commune>71562</commune>
        <commune>71564</commune>
        <commune>71565</commune>
        <commune>71567</commune>
        <commune>71571</commune>
        <commune>71573</commune>
        <commune>71574</commune>
        <commune>71576</commune>
        <commune>71581</commune>
        <commune>71582</commune>
        <commune>71583</commune>
        <commune>71584</commune>
        <commune>71586</commune>
        <commune>71587</commune>
        <commune>71588</commune>
        <commune>71589</commune>
        <commune>71590</commune>
        <commune>71591</commune>
    </CompetenceCommunale>
</Organisme>